
/*
.i1 img {
   max-height: 300px !important;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
*/

/*.perv a img {
    width: auto !important;
}*/

.jbzoo .jbcart-item-sku, .jbzoo .jbcart-item-name, .jbzoo .jbcart-item-params {
    white-space: normal;
}

.jbzoo .jbcart-shipping-name {
    vertical-align: top;
}

.sp-default-logo {
    height: 70px;
}

.jbprice-sku {
    padding-right: 10px;
}

.uk-overlay-area {
    display: none !important;
}

.lg-backdrop.in {
    opacity: 0.75 !important;
}


#section-id-1499966676 .sppb-nav-modern li a {
    font-size: 20px;
    font-weight: bolder;
    line-height: 28px;
    padding: 12px 15px;
    background: #e15544;
    color: #ffffff;
    border: 1px solid #e15544;
    border-radius: 4px 4px 0 0;
}

#section-id-1499966676 .sppb-nav-modern li.active a {
    color: #e15544;
    background-color: #fff;
}


.sp-megamenu-parent {
    float: inherit;
}

.sppb-carousel-pro-text {
    padding-top: 250px;
}

.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div {
    height: 100%;
    display: inherit !important;
}

.revibe-article .sppb-addon-article .sppb-article-info {
    position: relative !important;
}

.revibe-article .sppb-addon-article:hover h3 a {
    color: #e15544 !important;
}

.nizmenu ul > li {
    text-align: left;
}

ul.social-icons {
    float: right;
}

ul.social-icons > li {
    display: inline-block;
    margin: 0 10px;
}

ul.social-icons > li .fa {
    font-size: 28px;
}

.cenik {
    float: right;
}

.nashi-clienti .sppb-img-responsive {
    max-height: 150px;
    padding: 0px 5px;
    text-align: center;
}

.sppb-img-responsive img {
    display: block;
    width: 100% \9;
    width: auto;
    max-width: 100%;
    max-height: 180px;
}

#sp-bottom1, #sp-bottom4 {
    font-weight: 500;
}

.off-menu_216 dl a, .off-menu_216 dl.level1 a {
    color: #23292B !important;
}

.off-menu_216 dl a:hover {
    color: #fff !important;
}

.off-menu_216 dl a:active {
    color: #fff !important;
}

.param .element-label {
    font-weight: 700;
}

#cenatop {
}

.superlogo {
    margin-top: -30px;
    text-align: center;
}

/*h1.tipalogo {    padding-left: 45px;}*/
.tipalogo {
    text-align: center;
}

.tipalogo img {
    display: inline-block;
    text-align: center;
    margin-top: 14px;
}

.slogan {
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}

.knopka .jbprice-buttons {
    float: right !important;
}

.tizer-image {
    height: 200px !important;
}

.tizer-image img {
    display: inline !important;
}

.jbzoo-item-teaser .rimimage {
    display: inherit !important;
}

.jbzoo-item-full .i1 .rimimage {
    display: inherit !important;
    height: 100% !important;
}

.jbzoo-item-full .i2 .rimimage {
    display: inherit !important;
}

.jbzoo-item-full .i2 .thum {
    float: left;
}

.breadcrumb {
    padding: 8px 15px 1px 15px !important;
    margin-bottom: 1px !important; /* margin-bottom: 2px; */
    list-style: none !important;
    background: none !important;
    border-radius: 1px !important;
}

.jbzoo-item-teaser .item-title {
    display: inherit !important;
    font-size: 16px;
    height: 50px !important;
    overflow: hidden;
}

.module-items .item-title {
    display: inherit !important;
    font-size: 16px;
    height: 50px !important;
    overflow: hidden;
}

.revibe-article .sppb-addon-article .sppb-article-info h3 a {
    font-size: 28px;
    font-weight: 500;
    color: #000;
    text-transform: inherit;
}

.butt {
    margin-bottom: -15px;
}

.art {
    color: #23292B;
    font-size: 14px;
    font-style: italic;
    padding-top: 10px;
}

.kolvo {
    padding-top: 10px;
}

.knopka {
    padding-top: 10px;
}

.paropis {
    font-style: italic;
    font-size: 13px;
    color: #e15544;
}

.jbzoo .jbzoo-colors .jbcolor-label, .jbzoo .jbcolor-label {
    border: none !important;
    margin: 0 !important;
    opacity: 1 !important;
}

.jbcolor-label div:hover {
    border: 1px solid #900 !important;
}

.lg-sub-html {
    background-color: rgba(0, 0, 0, 0.45);
    bottom: 0;
    color: #e15544;
    font-size: 16px;
    left: 0;
    padding: 10px 40px;
    position: fixed;
    right: 0;
    text-align: center;
    z-index: 1080;
}

.jbprice-tmpl-teaser .jbcurrency-value {
    font-size: 24px !important;
    font-weight: 700;
    color: #e15544;
}

#bilo .jbcurrency-value {
    font-size: 14px !important;
    color: #e15544;
    font-style: italic;
}

.cenik .stalo .jbcurrency-value {
    font-size: 22px !important;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    color: #e15544;
}

.jbprice-tmpl-teaser .jbprice-value-emptytext strong {
    font-size: 22px !important;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    color: #e15544;
}

.jbprice-tmpl-moi .jbprice-value-emptytext strong {
    font-size: 22px !important;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    color: #e15544;
}

#est {
    padding-top: 14px;
    float: right;
}

.jbprice-tmpl-moi .est .jbcurrency-value {
    font-size: 24px !important;
    font-weight: 700;
    color: #e15544;
}

.jbcart-module .jbcurrency-value {
    font-size: 1.2em !important;
    color: #ffffff !important;
}

.jbzoo .quantity-wrapper .item-count-wrapper {
    margin: 0;
    position: relative;
    overflow: hidden;
    width: 70px !important;
    height: 40px !important;
    border: 1px solid #929292 !important;
    border-radius: 1px !important;
    background: rgba(150, 144, 144, 0.18) !important;
}

.dosta {
    padding-top: 10px;
}

.dosta .fa {
    font-size: 16px;
    color: #e15544;
}

.tm-dost {
    font-size: 16px;
    padding-left: 2px;
    color: #e15544;
}

.tm-container {
    padding-top: 25px;
    padding-bottom: 25px;
    font-family: 'verdana';
    color: #b0b0b0;
}

.tm-contacts {
    position: relative;
    padding: 1px 21px 0 46px;
}

.tm-contacts div {
    padding-bottom: 10px;
}

.tm-contacts .tm-callme {
    padding-top: 10px;
}

.tm-icon {
    position: absolute;
    top: 0;
    left: 0;
}

.tm-icon2 {
    position: absolute;
    top: 10px;
    left: 0;
}

.tm-phone {
    font-size: 22px;
    color: #e15544;
}

.tm-phone a {
    font-size: 22px;
    color: #e15544;
}

.tm-callme {
    font-size: 15px;
    line-height: 18px;
    font-family: 'verdana';
    padding: 0 0 1px;
    margin: 0 0 5px;
}

.tm-callme2 {
    float: left;
    font-size: 13px;
    line-height: 15px;
    font-family: 'verdana';
    padding: 0 0 1px;
    margin: 0 0 5px;
}

.timeicon {
    float: left;
    margin-right: 5px;
}

.tm-head-link {
    color: #e15544;
    text-decoration: none;
    border-bottom: 1px dotted #ccc;
}

.tm-head-link:hover {
    color: #195180;
    text-decoration: none;
    border-bottom: none;
}

/*РљРћР Р—РРќРђ*/
.tm-cart {
    background: #e15544;
    padding: 10px 10px;
    color: #fff;
}

#sp-home2-cart .btn {
    background: #e15544 !important;
    color: #fff !important;
}

.btn-zak {
    background: #e15544 !important;
    color: #fff;
}

.tm-cart-heading {
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: underline;
}

.result {
    display: block;
    color: #ffffff;
    font-size: 20px;
    line-height: 25px;
    margin: 5px 0 0;
}

.tm-confirm {
    color: #FFFFFF;
    background: #e15544;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 18px;
    text-align: center;
}

.tm-confirm:hover {
    text-decoration: none;
    background: #e15544;
    color: #FFFFFF;
}

.tm-margin-fix {
    margin-top: 5px;
    margin-bottom: 5px;
}

/*Search*/
.tm-search-button {
    background: #e15544;
    border: 2px solid #e15544;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    font-family: 'verdana';
}

.tm-search-input {
    height: 28px;
    font-family: 'verdana';
}

.tm-search-border {
    background: #e15544;
    padding: 2px;
}

/*Vertical Aligment*/
.vcenter {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

/*Media Qeries*/
@media (max-width: 1200px) {
    .tm-confirm {
        font-size: 12px;
    }

}

@media (max-width: 1000px) {
    .tm-phone {
        font-size: 20px;
    }

    .tm-callme {
        font-size: 14px;
    }

}

@media (max-width: 766px) {
    .tm-cart {
        margin-top: 15px !important;
    }

}

@media all and (min-width: 480px) {
    #offcanvas-toggler {
        display: none !important;
    }

}

@media screen and (max-width: 480px) {
    #offcanvas-toggler {
        display: block !important;
    }

    .agency-tabs .sppb-nav-tabs > li {
        width: 100% !important;
        display: block !important;
    }

}

#sp-search input[type="text"] {
    display: inline-block;
    height: 31px;
    padding: 4px 6px; /* margin-bottom: 10px; */
    font-size: 14px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.jbzoo-item-full .item-title {
    margin-top: 0;
    text-transform: inherit;
    font-style: italic;
    font-size: 28px;
    border-bottom: 1px dashed #ccc;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    padding-bottom: 5px;
}

#releted .item-title {
    margin-top: 0;
    font-style: italic;
    font-size: 16px !important;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    padding-bottom: 5px;
    height: 50px !important;
    overflow: hidden;
}

.element-jbrelatedauto .item-title {
    margin-top: 0;
    font-style: italic;
    font-size: 16px !important;
    font-family: Roboto, sans-serif;
    font-weight: 700;
}

.item-related .sppb-title-heading {
    text-align: center;
    letter-spacing: inherit;
}

.card-show {
    display: none;
    position: absolute;
    top: 50%;
    left: 6%;
    width: 100%;
    text-align: center;
    margin-top: -18px;
    z-index: 2;
}

.card:hover .card-show {
    display: block;
}

.card:hover {
    border-bottom: 3px solid #900;
}

.card-checkbox {
    display: block;
    position: absolute;
    left: 4px;
    top: 4px;
}

.card-in {
    display: block;
}

#artikultis .element-jbpriceplain {
    float: right;
}

.card {
    display: block;
    line-height: normal;
    border-bottom: 3px solid #e15544;
    text-decoration: none;
    color: #000000;
    position: relative;
    margin: 0 0 10px 0;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #ffffff;
    -webkit-box-shadow: inset 0 0 2px 0 #BFBFBF;
    box-shadow: inset 0 0 2px 0 #BFBFBF;
}

.card-header {
    overflow: hidden;
    position: relative;
    margin: 1px;
}

.perv {
    display: block;
    line-height: normal;
    position: relative;
}

.perv .card-sale {
    left: 0px !important;
    top: 5% !important;
    bottom: 240px !important;
    right: 170px !important;
}

.card-footer {
    padding: 20px;
    position: relative;
}

.item-price-tiz {
    float: right;
}

.sp-bottom-footer {
    background-color: #fff !important;
    border-top: 5px solid #900;
    color: #000 !important;
    position: relative;
    font-size: 14px;
    margin-top: 30px;
}

#sp-superniz {
    background-color: #fff !important;
    border-top: 5px solid #900;
    color: #000 !important;
    position: relative;
    font-size: 14px;
    margin-top: 30px;
}

.itemid-101 .sp-bottom-footer {
    margin-top: 0px;
}

.heading-style2 .sppb-title-heading:before {
    content: "";
    background: url(../images/header-border2.png);
    background-position: center center;
    position: absolute;
    top: 93%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100px;
    height: 10px;
}

.agency-tabs .sppb-nav-tabs {
    border: none;
    background-color: #e15544;
}

.agency-tabs .sppb-nav-tabs > li {
    width: 33.33%;
    display: block !important;
}

.agency-tabs .sppb-nav-tabs > li > a {
    padding: 15px 5px 15px 5px;
    border-radius: 0 !important;
    margin: 0;
    font-size: 25px;
    text-align: center;
    color: #440808;
    font-weight: 600;
    border: none !important;
}

.agency-tabs .sppb-nav-tabs > li > a i {
    position: absolute;
    left: 25px;
    top: 25px;
    font-size: 28px;
    margin-right: 10px;
}

.agency-tabs .sppb-nav-tabs > li.active > a {
    color: #fff;
    padding: 15px 5px 15px 5px;
}

.agency-tabs .sppb-nav-tabs > li.active > a:hover {
    color: #fff;
}

.agency-tabs .sppb-tab-content {
    background-color: #fff;
    padding: 5px 30px 5px 30px;
}

.agency-tabs .sppb-tab-content .sppb-tab-pane {
    display: none;
    -webkit-animation: fadeInRight .5s;
    -o-animation: fadeInRight .5s;
    animation: fadeInRight .5s;
    padding: 0;
}

.agency-tabs .sppb-tab-content .sppb-tab-pane.active {
    display: block;
}

.agency-tabs .sppb-tab-content a.btn-primary:hover {
    color: #fff;
}

.agency-tabs-two .sppb-nav-tabs > li > a {
    padding: 0;
    line-height: 100px;
    text-align: center;
}

ul.sppb-nav-tabs li.active a {
    border: solid 1px transparent;
    background-color: rgb(95, 12, 12);
    border-radius: 0;
    color: #fff;
}

ul.sppb-nav-tabs li a:hover {
    border: solid 1px transparent;
    background-color: rgb(95, 12, 12);
    border-radius: 0;
    color: #fff;
}

.sppb-nav-tabs > li.active > a, .sppb-nav-tabs > li.active > a:hover {
}

.sppb-nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: rgb(95, 12, 12);
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
    cursor: default;
}

.sppb-nav-tabs > li > a, .sppb-nav-tabs > li > a:hover, .sppb-nav-tabs > li > a:focus {
    color: #fff;
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
    cursor: default;
}

.view-category .blog .items-row .item .entry-image {
    margin-bottom: 0;
    position: relative;
    opacity: 0;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms;
}

.view-category .blog .items-row .item .entry-image:after {
    position: absolute;
    content: "";
    background-color: #900 !important;
    opacity: 0.3 !important;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 15px;
    line-height: 60px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase !important;
    color: #000;
    position: relative;
}

.jbcart-shipping-price {
    display: none;
}

.subcategory-title {
    font-size: 18px !important;
}

h2.subcategory-title {
    font-size: 16px !important;
}

.nav-tabs > li > a {
    margin-right: 2px;
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0px !important;
}

.sppb-carousel-pro-text {
    width: 40% !important;
    float: right !important;
    top: 10px !important;
    position: absolute !important;
    top: -150px !important;
    right: 10px !important;
}

.sppb-carousel-pro-text h2 {
    font-size: 36px !important;
    line-height: 36px;
    text-transform: inherit;
    font-style: italic;
    font-family: Roboto, sans-serif;
    font-weight: 700 !important;
    color: #900 !important;
}

.jbzoo .jbcart-modifier-mydiscount {
    display: none;
}

.jbzoo .subcategory .subcategory-image.pull-left {
    margin-right: 20px !important;
}

.jbzoo-item-teaser .card-sale {

    /* width: 35px; */

    /* height: 35px; */

    line-height: 12px;
    padding: 15px; /* white-space: nowrap; */
    text-align: center; /* -webkit-border-radius: 17.5px; */
    border-radius: 0;
    background-color: #900;
    color: #ffffff; /* font-family: 'PFDinPro Medium'; */
    font-size: 16px;
    position: absolute;
    bottom: 65%;
    right: 0;
    top: 15%; /* margin-right: 10px; */
}

.jbzoo-item-3456 .card-sale {
    display: none !important;
}

.jbzoo-item-3459 .card-sale {
    display: none !important;
}

.jbzoo-item-3455 .card-sale {
    display: none !important;
}

.jbzoo-item-3457 .card-sale {
    display: none !important;
}

.jbzoo-item-3460 .card-sale {
    display: none !important;
}

.item-page .table-of-contents {
    border: 1px solid #900;
    padding: 10px;
    margin: 15px;
    width: 350px;
}

.revibe-article .sppb-addon-articles .sppb-article-info {
    padding: 20px 5px;
}

.revibe-article .sppb-addon-articles .sppb-article-info h3 {
    margin: 0;
}

.revibe-article .sppb-addon-articles .sppb-article-info h3 a {
    font-size: 18px;
}


.item-column .card-sale {

    /* width: 35px; */

    /* height: 35px; */

    line-height: 12px;
    padding: 15px; /* white-space: nowrap; */
    text-align: center; /* -webkit-border-radius: 17.5px; */
    border-radius: 0;
    background-color: #900;
    color: #ffffff; /* font-family: 'PFDinPro Medium'; */
    font-size: 16px;
    position: absolute;
    bottom: 65%;
    right: 0;
    top: 15%; /* margin-right: 10px; */
}


.view-category .blog .items-row .item .entry-info-wrap .entry-header dl.article-info {
    margin-top: 10px;
    margin-bottom: 0;
    display: inline-block;
}


.entry-header h2 {
    margin: 20px 0 5px;
    font-size: 24px;
    line-height: 1;
}








